<table width="100%">
	<tr>
		<td style="width: 50%; vertical-align: top;">
			<table class="box-full">
				<tr>
					<td class="head" colspan="5">Information for this Library</td>
				</tr>
				<tr>
					<td class="spacer">&nbsp;</td>
				</tr>
				<tr>
					<td style="width: 40%;">Name</td>
					<td style="width: 60%;" class="data"><?php printf('%s (%s)',$lo->display('LIBRARY_NAME'),$slots->ProductId); ?></td>
				</tr>
				<tr>
					<td>Serial Number</td>
					<td class="data"><?php echo $lo->display('LIBRARY_SERIAL'); ?></td>
				</tr>
				<tr>
					<td>Type</td>
					<td class="data"><?php echo $lo->display('LIBRARY_TYPE'); ?></td>
				</tr>
				<tr>
					<td>Drives</td>
					<td class="data"><?php echo $slots->Drives; ?></td>
				</tr>
				<tr>
					<td>Slots/Changers</td>
					<td class="data"><?php printf('%s/%s',$slots->Slots,$slots->Changers); ?></td>
				</tr>
				<tr>
					<td>Shared</td>
					<td class="data"><?php echo $lo->display('SHARED'); ?></td>
				</tr>
				<tr>
					<td>LAN Free</td>
					<td class="data"><?php echo $lo->display('LANFREE'); ?></td>
				</tr>
				<tr>
					<td>Auto Label</td>
					<td class="data"><?php echo $lo->display('AUTOLABEL'); ?></td>
				</tr>
			</table>
		</td>
		<td style="width: 50%; vertical-align: top;">
			<table class="box-full">
				<tr>
					<td class="head" colspan="5">Drives in this Library</td>
				</tr>
				<tr>
					<td class="spacer">&nbsp;</td>
				</tr>
				<tr>
					<td>Name</td>
					<td>Serial Number</td>
					<td>Online</td>
					<td>State</td>
					<td>Volume</td>
				</tr>
				<?php $i=0;foreach ($lo->DRIVE->find_all() as $do) { ?>
				<tr class="<?php echo $i++%2 ? 'odd' : 'even'; ?>">
					<td class="data"><?php echo $do->display('DRIVE_NAME'); ?></td>
					<td class="data"><?php echo $do->display('DRIVE_SERIAL'); ?></td>
					<td class="data"><?php echo $do->display('ONLINE'); ?></td>
					<td class="data"><?php echo $do->display('DRIVE_STATE'); ?></td>
					<td class="data"><?php echo $do->display('VOLUME_NAME'); ?></td>
				</tr>
				<?php foreach ($do->PATH->find_all() as $po) { ?>
				<tr class="<?php echo $i++%2 ? 'odd' : 'even'; ?>">
					<td>&nbsp;</td>
					<td><?php echo $po->display('SOURCE_NAME'); ?></td>
					<td><?php echo $po->display('SOURCE_TYPE'); ?></td>
					<td><?php echo $po->display('DESTINATION_TYPE'); ?></td>
					<td><?php echo $po->display('DEVICE'); ?></td>
				</tr>
				<?php } ?>
				<?php } ?>
			</table>
		</td>
	</tr>
	<tr>
		<td style="width: 100%; vertical-align: top;" colspan="2">
			<table class="box-full">
				<tr>
					<td class="head" colspan="5">Volumes in this Library</td>
				</tr>
				<tr>
					<td class="spacer">&nbsp;</td>
				</tr>
				<tr>
					<td>Slot</td>
					<td>Barcode</td>
					<td>Usage</td>
					<td>Status/Access</td>
					<td>Library Access</td>
					<td>Utilisation</td>
					<td>Reclaim</td>
					<td>Last Read</td>
					<td>Last Write</td>
				</tr>
				<?php $i=0; foreach ($slots as $slot) { ?>
				<tr class="<?php echo $i++%2 ? 'odd' : 'even'; ?>">
					<td class="data"><acronym title="<?php printf('%s: %s',_('Element'),$slot->element); ?>"><?php echo $slot; ?></acronym></td>
					<td class="data"><?php echo HTML::nbsp($slot->barcodelabel()); ?></td>
					<td class="data"><?php echo $slot->LIBVOLUME->volusage(); ?></td>
					<td class="data"><?php echo HTML::nbsp($slot->LIBVOLUME->status()); ?></td>
					<td class="data"><?php echo HTML::nbsp($slot->LIBVOLUME->access()); ?></td>
					<td class="data"><?php echo $slot->LIBVOLUME->VOLUME->display('PCT_UTILIZED'); ?></td>
					<td class="data"><?php echo $slot->LIBVOLUME->VOLUME->display('PCT_RECLAIM'); ?></td>
					<td class="data"><?php echo $slot->LIBVOLUME->VOLUME->display('LAST_READ_DATE'); ?></td>
					<td class="data"><?php echo HTML::nbsp($slot->LIBVOLUME->lastwrite()); ?></td>
				</tr>
				<?php } ?>
			</table>
		</td>
	</tr>
</table>
